<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >

    <com.wasu.widgets.focuswidget.CustomFocusGridView
        android:id="@+id/filter_result_fgv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:horizontalSpacing="@dimen/d_10dp"
        android:numColumns="4"
        android:paddingLeft="@dimen/d_20dp"
        android:paddingRight="@dimen/d_20dp"
        android:paddingTop="@dimen/d_65dp"
        android:paddingBottom="@dimen/d_30dp"
        android:scrollbarSize="0dp"
        android:scrollbars="none"
        android:verticalSpacing="@dimen/d_20dp" />

</LinearLayout>